
Instrumentación Nano-Satelites - Milestone #217

Prototipo 1.0 de transmisor

11/02/2015 04:39 PM - Jose Chavez

Status: Closed Start date: 10/28/2015

Priority: Normal Due date: 12/03/2015

Assignee: Jose Chavez Estimated time: 0.00 hour

Category:  Spent time: 63.00 hours

Target version: Versión 1.0   

Description

Diseño e implementación del primer prototipo del radio-beacon de 150MHz y 400MHz para cubesats.

Contiene: Generación de señal, Modulación, Potencia, Filtrado, Control y Antena.

Subtasks:

Task # 220: Etapa de Control Closed

Task # 221: Etapa de generación de señal Closed

  Task # 227: Revisión de circuito impreso: Generador de señal 150MHz y 400MHz Closed

  Task # 248: Revisión de circuito impreso: Generador de señal 150MHz - PLL ADF4116 Closed

Task # 233: Etapa de modulación y codificación Closed

  Task # 264: Pruebas de codificación con la tarjeta Closed

Task # 260: Filtro de transmisión Closed

Task # 265: Pruebas de transmisión Closed

Task # 273: Etapa de potencia: Amplificadores Closed

Task # 277: Informe del prototipo Closed

Task # 298: Búsqueda de integrados para filtros Closed

Task # 302: Búsqueda de toroides para antenas dipolo prototipos del transmisor Closed

History

#1 - 11/02/2015 04:44 PM - Jose Chavez

- Subject changed from Control del transmisor to Prototipo de transmisor

- Description updated

- Due date changed from 11/05/2015 to 11/12/2015

- Start date changed from 10/27/2015 to 07/06/2015

- % Done changed from 0 to 50

#2 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 03/29/2018 08:53 AM - Edgardo Pacheco

- Status changed from New to Resolved

#4 - 03/29/2018 08:56 AM - Edgardo Pacheco

- Subject changed from Prototipo de transmisor to Prototipo 1.0 de transmisor

- Status changed from Resolved to Closed
